div.nodegrid {
    border-left: var(--border-clr) solid 1px;
    clear: both;
}
div.nodegrid div.node {
    border-color: var(--border-clr);
    border-style: solid;
    border-width: 0 1px 1px 0;
    box-sizing: border-box;
    clear: none;
    float: left;
    height: 300px;
    margin: 0;
    padding: 0;
}
div.nodegrid div.node.expired a {
    color: #999 !important;
}
div.nodegrid div.node.expired div.foxshot-container {
    opacity: 0.50;
}
div.nodegrid div.node.expired:hover div.foxshot-container {
    opacity: 1;
}
div.nodegrid div.nodebottom {
    padding: 10px;
}
div.nodegrid div.nodetop {
    position: relative;
}
div.nodegrid div.nodetop span.marker {
    border-radius: 0 0 5px 0;
    left: 0;
    padding: 2px 4px;
    position: absolute;
    top: 0;
    z-index: 2;
}
div.nodegrid div.foxshot-container {
    display: table;
    height: auto;
    padding: 0;
    width: 100%;
}
div.nodegrid div.foxshot-container a {
    border-width: 0 0 1px 0;
    margin: 0;
    padding: 0;
    width: 100%
}
div.nodegrid div.n-vote {
    bottom: 3px;
    left: 3px;
    position: absolute;
    width: 40px;
}
div.nodegrid div.n-vote span.votedown {
    border-top-width: 0;
    padding-bottom: 1px;
}
div.nodegrid div.n-vote span.voteup {
    border-bottom-width: 0;
    margin-bottom: 0;
    padding-top: 1px;
}
div.nodegrid div.showmore {
    background-color: var(--light-bg);
    border-color: var(--border-clr);
    border-style: solid;
    border-width: 0 1px 1px 0;
    float: left;
}
div.nodegrid div.showmore > div {
    padding: 10px;
}
div.nodegrid div.submitted ul {
    list-style: none;
    margin: 0;
    padding: 0;
    white-space: nowrap;
}
div.nodegrid div.unpublished {
    background-color: var(--light-bg);
    color: var(--meta-fg);
}
div.nodegrid div.unpublished a {
    color: var(--meta-fg);
}
div.nodegrid div.unpublished div.moderated {
    font-size: 85%;
    text-align: right;
}
div.nodegrid div.unpublished div.nodetop {
    border-bottom: var(--border-clr) solid 1px;
    padding: 10px;
    height: 130px;
}
div.nodegrid h2.title {
    clear: left;
    font-size: 115%;
    font-weight: normal;
    height: 4.3em;
    line-height: 110%;
    margin-bottom: 5px;
    overflow: hidden;
}
/* MEDIA QUERY for MOBILE */
@media only screen and (min-width:1200px) {
    div.nodegrid > div.node {
        width: 25%;
    }
}
@media only screen and (min-width:460px) and (max-width:1200px) {
    div.nodegrid > div.node {
        width: 33.3%;
    }
}
@media only screen and (max-width:460px) {
    div.nodegrid > div.node {
        width: 50%;
    }
}
